Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(307)

Issue 29369544: Issue 4371 - Improving language on adblockplus.org (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
3 years, 1 month ago by erick
Modified:
2 years, 5 months ago
Reviewers:
juliandoucette, ire, tamara
CC:
saroyanm
Visibility:
Public.

Description

Issue 4371 - Improving language on adblockplus.org/en/subscriptions

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -7 lines) Patch
M pages/subscriptions.tmpl View 1 chunk +3 lines, -7 lines 0 comments Download

Messages

Total messages: 14
erick
3 years, 1 month ago (2016-12-28 10:04:04 UTC) #1
saroyanm
2 years, 9 months ago (2017-05-22 12:00:33 UTC) #2
ire
On 2017/05/22 12:00:33, saroyanm wrote: LGTM
2 years, 9 months ago (2017-05-23 14:16:58 UTC) #3
juliandoucette
LGTM @Tamara do you want us to delay pushing this change until we have updated ...
2 years, 9 months ago (2017-05-23 15:16:53 UTC) #4
tamara
On 2017/05/23 15:16:53, juliandoucette wrote: > LGTM > > @Tamara do you want us to ...
2 years, 9 months ago (2017-05-23 15:41:30 UTC) #5
juliandoucette
> Would that be an option until I have the translations or would you rather ...
2 years, 9 months ago (2017-05-24 11:52:27 UTC) #6
tamara
On 2017/05/24 11:52:27, juliandoucette wrote: > > Would that be an option until I have ...
2 years, 9 months ago (2017-05-24 13:29:36 UTC) #7
juliandoucette
> Ok. Can you confirm first, please, if the second and third string are being ...
2 years, 9 months ago (2017-05-24 17:28:28 UTC) #8
tamara
On 2017/05/24 17:28:28, juliandoucette wrote: > > Ok. Can you confirm first, please, if the ...
2 years, 8 months ago (2017-05-29 10:02:08 UTC) #9
tamara
@Julian Turns out that when the ticket was created, there was no specification yet as ...
2 years, 8 months ago (2017-06-01 15:58:17 UTC) #10
ire
On 2017/06/01 15:58:17, tamara wrote: > Turns out that when the ticket was created, there ...
2 years, 8 months ago (2017-06-01 16:58:33 UTC) #11
tamara
On 2017/06/01 16:58:33, ire wrote: > On 2017/06/01 15:58:17, tamara wrote: > > Turns out ...
2 years, 8 months ago (2017-06-02 11:26:28 UTC) #12
ire
On 2017/06/02 11:26:28, tamara wrote: > Done! ^^ Thanks! And I meant to say that ...
2 years, 8 months ago (2017-06-05 11:02:11 UTC) #13
juliandoucette
2 years, 6 months ago (2017-08-09 13:09:14 UTC) #14
I pushed this for Erick and synced translations. I'll wait until translations
are ready and pushed before closing this review.
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5